.figcaption-bg,
.figcaption-bg-solid {
    filter: "progid:DXImageTransform.Microsoft.Alpha(opacity=0.6)";
}

.sutel_shortcut_container{
    filter: "progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e7e8e9',GradientType=0 )"; /* IE6-9 */
}

.tb-megamenu .nav > li.dropdown.open.active > a,
.tb-megamenu .nav > li.dropdown.open.active > a:hover,
.tb-megamenu .nav > li.dropdown.active > a:hover,
.tb-megamenu .nav > li.dropdown.open.active > a:focus,
.tb-megamenu-item.mega.dropdown.open > a:hover,
.tb-megamenu-item.mega.dropdown.open > a,
.tb-megamenu-item.mega.dropdown.open > a:focus{
    filter: "progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0 )"; /* IE6-9 */
}

.tb-megamenu .mega-align-justify > .dropdown-menu, #block-poll-recent  {
    filter: "progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e7e8e9',GradientType=0 )"; /* IE6-9 */
}


form input[type="text"],
form input[type="password"],
textarea{
    filter: "progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0f0f0', endColorstr='#ffffff',GradientType=0 )"; /* IE6-9 */
}

.region-content fieldset.collapsible legend, .region-content fieldset.collapsible .fieldset-legend{
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlYWVhZWEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    filter: "progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eaeaea',GradientType=0 )";
}

.rsDefault .rsThumb.rsNavSelected img {
    filter: "alpha(opacity=1)";
}

.site-map-menus ul.site-map-menu:first-child > li{
    filter: "progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9f9f9', endColorstr='#ececec',GradientType=0 )"; /* IE6-9 */
}

.header-proyectos-fonatel, #quicktabs-container-documentos_relacionados .view-content{
    filter: "progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e7e8e9',GradientType=0 )"; /* IE6-9 */
}

.not-logged-in .tb-megamenu .mega-align-justify > .dropdown-menu{
    top: 109px !important;
}

.logged-in .tb-megamenu .mega-align-justify > .dropdown-menu{
    top: 44px !important;
}
